1. tshielad's Avatar
    I finally updated my OS from .133 to .152....the only problem i've encountered is with my GPS!!! For some reason it always says that I am about 3 or 4 blocks away from where I am....and it always says "your location within 800 meters waiting for GPS"

    does anyone know how i can fix this? it used to work perfectly before
    09-15-09 04:29 PM
  2. Pete6's Avatar
    Get in the open air where you can see plenty of sky to give the receiver the best sight of satellites.

    Go to Options, Advanced Options, GPS. Now press the Menu key ad select Refresh Now. Wait several minutes until you see valid LAt. and Long data.

    Now try again with Google Maps or whatever you use. In Google Maps, press the 0 key to force the program to update yor location. You should get down to at least 10 Meters.

    If the above does not work, then something else may be wrong.
    09-15-09 04:40 PM
  3. lazerus's Avatar
    Yeah, upgrade to .250.
    09-15-09 04:40 PM
  4. Pete6's Avatar
    Will that fix it? Is there a bug? I had no trouble with GPS on .133 or .199.

    I mean upgrading to .250 is a good idea anyway, just askin'.
    09-15-09 04:46 PM
  5. tshielad's Avatar
    actually i have .231...
    09-15-09 04:54 PM
  6. lazerus's Avatar
    Will that fix it? Is there a bug? I had no trouble with GPS on .133 or .199.

    I mean upgrading to .250 is a good idea anyway, just askin'.
    It was the next thing I'd suggest doing, I agree, no GPS bugs in any release noted...but, ya never know.

    I see he has .231.

    Bravo.
    09-15-09 05:09 PM
  7. lazerus's Avatar
    Oh, are you using Google maps or?
    09-15-09 05:10 PM
  8. tshielad's Avatar
    yes google maps
    09-15-09 05:21 PM
  9. lazerus's Avatar
    Well, if it was my berry and gps was truly critical I'd wipe and downgrade to the os that worked and see if you get same results.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-15-09 10:50 PM
LINK TO POST COPIED TO CLIPBOARD